﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Meryel.CodeAssist.Editor", "Meryel.CodeAssist.Editor.csproj", "{2DA9052C-6232-B859-534A-61F8FB143199}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{0B663401-8D5A-258A-A774-8B18A5A3A14F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2DA9052C-6232-B859-534A-61F8FB143199}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2DA9052C-6232-B859-534A-61F8FB143199}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2DA9052C-6232-B859-534A-61F8FB143199}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2DA9052C-6232-B859-534A-61F8FB143199}.Release|Any CPU.Build.0 = Release|Any CPU
		{0B663401-8D5A-258A-A774-8B18A5A3A14F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B663401-8D5A-258A-A774-8B18A5A3A14F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B663401-8D5A-258A-A774-8B18A5A3A14F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B663401-8D5A-258A-A774-8B18A5A3A14F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
